.no-padding {
  padding: 0;
  padding-left: 0;
  padding-right: 0;
}
@import "search";
@import "trail";
@import "testimonials";
@import "paths";
@import "breadcrumbs";
@import "about-author";
@import "mobile-menu";
